Updating "The Cauldron" fails

Discussion in 'CO2 - Game Support' started by CaptEggman, Aug 17, 2016.

  1. CaptEggman

    CaptEggman Member

    Joined:
    Mar 17, 2015
    Messages:
    15
    Likes Received:
    0
    When I start the update program for Command Ops 2's "The Cauldron" module, it fails with this error:

     

    Attached Files:

  2. Dave 'Arjuna' O'Connor

    Dave 'Arjuna' O'Connor Panther Games Designer

    Joined:
    Jul 31, 2014
    Messages:
    3,041
    Likes Received:
    323
    Yeah I see you've raised a support ticket, which is good. The problem lies with the updater system that LNL uses. They should get back to you soon.
     

Share This Page